login_check:
  path: /login_check
  methods: ['POST']

swagger_ui:
  path: /docs
  controller: api_platform.swagger.action.ui

# todo: comment ça s'articule avec le LocalStorage ça?
ot_internal_secure_file_download:
  path: /_internal/secure/files/{id}
  controller: App\Controller\FileController::downloadFile
  methods: GET
  requirements:
    id: '\d+'
